SplDoublyLinkedList::__construct
SplDoublyLinkedList::current
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::count

(No version information available, might be only in CVS)

SplDoublyLinkedList::count — Counts the number of elements in the doubly linked list.

### Description

int SplDoublyLinkedList::count ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the number of elements in the doubly linked list.

SplDoublyLinkedList::__construct
SplDoublyLinkedList::current
SplDoublyLinkedList
PHP Manual